// -----------------------------------------------------------------------
// MatchPoint - DKFZ translational registration framework
//
// Copyright (c) German Cancer Research Center (DKFZ),
// Software development for Integrated Diagnostics and Therapy (SIDT).
// ALL RIGHTS RESERVED.
// See mapCopyright.txt or
// http://www.dkfz.de/en/sidt/projects/MatchPoint/copyright.html
//
// This software is distributed WITHOUT ANY WARRANTY; without even
// the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
// PURPOSE.  See the above copyright notices for more information.
//
//------------------------------------------------------------------------
/*!
// @file
// @version $Revision: 797 $ (last changed revision)
// @date    $Date: 2014-10-10 11:42:05 +0200 (Fr, 10 Okt 2014) $ (last change date)
// @author  $Author: floca $ (last changed by)
// Subversion HeadURL: $HeadURL: https://svn.inet.dkfz-heidelberg.de/sbr/Sources/SBR-Projects/MatchPoint/trunk/Code/IO/test/mapIOHeaderTest.cpp $
*/
#if defined(_MSC_VER)
#pragma warning ( disable : 4786 )
#endif

#include <iostream>

#include "mapExpandingFieldKernelLoader.h"
#include "mapExpandingFieldKernelWriter.h"
#include "mapKernelLoaderLoadPolicy.h"
#include "mapKernelWriterLoadPolicy.h"
#include "mapMatrixModelBasedKernelLoader.h"
#include "mapMatrixModelBasedKernelWriter.h"
#include "mapNullRegistrationKernelLoader.h"
#include "mapNullRegistrationKernelWriter.h"
#include "mapRegistrationFileReader.h"
#include "mapRegistrationFileTags.h"
#include "mapRegistrationFileWriter.h"
#include "mapRegistrationKernelLoaderBase.h"
#include "mapRegistrationKernelLoadRequest.h"
#include "mapRegistrationKernelWriterBase.h"
#include "mapRegistrationKernelWriteRequest.h"

int main(int , char**)
{

	return EXIT_SUCCESS;
}

